Packages - Bug #1871

[icecat]: segfault - (also completely broken)
2018-07-03 07:38 PM - bill-auger

Status: not-a-bug % Done: 0%
Priority: broken

Assignee: oaken-source

Category:

Description

¢ launch icecat 52.6.0_gnu1-2
¢ click "About GNU" button on icecat start page

a mostly uninteresting back-trace attached - no debug package?

History

#1 - 2018-07-03 07:44 PM - bill-auger

- Priority changed from bug to broken

- Subject changed from [icecat]: segfault to [icecat]: segfault - (also completely broken)

the sugfault seems to be avoidable by disabling add-ons; but then browsing to any URL gives this error:

Content Encoding Error

The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression.
Please contact the website owners to inform them of this problem.

#2 - 2018-07-03 07:45 PM - bill-auger

- Assignee set to oaken-source

#3 - 2018-07-03 09:26 PM - oaken-source

interesting. | can reproduce the issue. There seems to be something wrong with the about: pages.

I'll look into it.

#4 - 2020-12-15 01:30 PM - bill-auger

- Status changed from open to not-a-bug

closing as stale - this was fixed long ago - icecat has been at v60 for a while - moving up to v78 now
